@media screen {
	.quickbook {
		position: absolute;
		top: 95px;
		right: 40px;

		width: 272px;
		height: 347px;
		z-index: 9000;
	}
	.quickbook .ym-wbox {
		width: 231px;
		height: 204px;
		margin: 30px 20px;
		border: 1px solid #000;
	}

	.quickbookheader {
		font-size: 130%;
		text-transform: uppercase;
		text-align: center;
		padding: .5em .8em 1em;
	}
	.quickbookheader span {
		display: block;
		font-size: 80%;
		text-transform: none;
	}
	.quickbook.fixed .quickbookheader {
		display: none;
	}

	.quickbookcontent {
		font-size: 90%;
		vertical-align: middle;
		padding: 0 .8em .5em;
	}

	.quickbook .ym-gbox {
		padding: 0;
	}

	.quickbook label {
		padding: 0.5em 0 0 0;
	}

	.quickbook .hotel select {
		width: 100%;
	}

	.quickbook .date select, .quickbook .date img {
		display: inline;
	}
	.quickbook .date select, .quickbook .nights select {
		width: 4em;
		margin: 0;
	}
	.quickbook .date #ci_ym {
		width: 8em;
	}
	.quickbook .date img {
		display: inline-block;
		*display: inline;
		zoom: 1;
		vertical-align: middle;
	}

	.quickbook .nights {
		display: inline-block;
		*display: inline;
		zoom: 1;
	}

	.quickbook .book {
		display: inline-block;
		*display: inline;
		zoom: 1;
		margin-top: .5em;
	}

	.ym-button {
		display: inline-block;
		*display: inline;
		zoom: 1;
		white-space: nowrap;
		background-color: #ccc;
		background-image: -webkit-linear-gradient(top, #eee, #ccc);
		background-image: -moz-linear-gradient(top, #eee, #ccc);
		background-image: -ms-linear-gradient(top, #eee, #ccc);
		background-image: -o-linear-gradient(top, #eee, #ccc);
		background-image: linear-gradient(top, #eee, #ccc);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
		border: 1px solid #777;
		-webkit-border-radius: .2em;
		-moz-border-radius: .2em;
		border-radius: .2em;
		-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		color: #333;
		cursor: pointer;
		font: normal 1em/2em Arial, Helvetica;
		padding: 0 1.5em;
		overflow: visible; /* removes extra side spacing in IE */
		text-decoration: none !important;
		text-shadow: 0 1px 0 rgba(255,255,255,.8);
	}
	.ym-button:hover, .ym-button:focus {
		background-color: #ddd;
		background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
		background-image: -moz-linear-gradient(top, #fafafa, #ddd);
		background-image: -ms-linear-gradient(top, #fafafa, #ddd);
		background-image: -o-linear-gradient(top, #fafafa, #ddd);
		background-image: linear-gradient(top, #fafafa, #ddd);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');
	}

	.quickbook .ui-datepicker-trigger {
		margin-bottom: 3px;
	}
	#promotionCode {
		float: left;
		width: 91px;
	}
	.promocode .nights {
	width: 182px;
	}
	.autumnicon {
	margin-top: -31px;
	position: absolute;
	right: 72px;
}
	.promocode{
		padding: 0 .5em .5em 1.8em;
		/* position: fixed; */
		position: absolute;
		top: 269px;
		right: 104px;
		z-index: 9001;
	}
	.promocode .ym-button.ym-next {
              background-image: -webkit-linear-gradient(top,#AA9D71,#AA9D71);
		background-image: -moz-linear-gradient(top,#AA9D71,#AA9D71);
		background-image: -ms-linear-gradient(top,#AA9D71,#AA9D71);
		background-image: -o-linear-gradient(top,#AA9D71,#AA9D71);
		background-image: linear-gradient(top,#AA9D71,#AA9D71);

padding-right: 12px;
		padding-left: 12px;
		margin-left: 15px;
	}
	
	.promocode .ym-button.ym-next:hover, .ym-button.ym-next:focus {
		background-color: #000;
		background-image: -webkit-linear-gradient(top, #000, #000);
		background-image: -moz-linear-gradient(top, #000, #000);
		background-image: -ms-linear-gradient(top, #000, #000);
		background-image: -o-linear-gradient(top, #000, #000);
		background-image: linear-gradient(top, #000, #000);

	}
	.quickbooklink{
		margin-top: 6px;
		position: relative;
		line-height: 22px;
		right:-26px;
	}
	.benefitsheader{
		margin-top: 50px;
		right: -21px;
		position: relative;
		font-size: 14px;
		text-transform: uppercase;
		text-decoration: underline;
		color:#AA9D71;
	}
	#benefits_section
	{
		display: none;
	}
	
}

@media screen and ( max-width: 1100px ) {
	.quickbook {
		right: 0;
		width: 252px;
	}
	.promocode{
		right: 20px;
	}
	.quickbook .ym-wbox {
		margin: 30px 0 30px 20px;
	}
}

@media screen and ( max-width: 940px ), screen and ( max-height: 600px ) {
	.promocode{
		position: relative;
		top: auto;
		left: 40%;
		width: 100%;
		padding: 10px 0 20px 0;
	}
		.quickbook {
		position: relative;
		top: auto;
		right: auto;
		width: auto;
		height: auto;
	}
	.autumnicon {
		display:none;
	}
	.quickbook .ym-wbox {
		width: auto;
		height: auto;
		margin: 0;
	}

	.quickbookcontent {
		text-align: center;
	}

	.quickbook .ym-form > div {
		width: 20%;
		min-width: 200px;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: top;
		margin: 5px;
		zoom: 1;
		*display: inline;
		text-align: left;
	}

	.quickbook .ym-form > div.nights {
		width: 8%;
		min-width: 50px;
	}

	.quickbook .ym-form > div.ym-fbox-button {
		margin-top: 24px;
		min-width: 0;
	}
}
@media screen and ( max-width: 480px) {
.promocode{
		position: relative;
		top: auto;
		left: 23%;
		width: 100%;
		padding: 10px 0 20px 0;
	}
.autumnicon {
		display:none;
	}
}